
#ddtopmenubar ul span {padding-left:1px; font: 2em tahoma; line-height:0.4em;}

div#ddtopmenubar ul { float:right;  text-align:right; padding-right:0; margin-right:0; position:relative; margin-top:1.5em;}
.mattblackmenu ul li {display:inline; list-style:none;}

.mattblackmenu ul li a {float:left; display:block; text-transform:uppercase; padding:1.5em 15px 0em 15px; color:#404f5e; font-size:1.1em; font-family: 'source_sans_proregular'; font-weight:normal !important;}
.mattblackmenu ul li:nth-last-child(1) a {padding-right:0;}
.mattblackmenu ul li a:hover {/*color:#668db2;*/ color:#8291a8;}
	.0mattblackmenu a.selected {border:5px solid #85aace; border-bottom:0; padding:7px 5px 5px 5px; background:#668db2;}


/* dropdown */
/*.ddsubmenustyle {margin-top: -10px; font-family: "source_sans_prosemibold"; font-weight:normal;}
.ddsubmenustyle, .ddsubmenustyle ul {position:absolute; left:0; top:0; margin-left:0px; list-style:none;  background: rgb(162, 167, 169);  visibility:hidden; z-index:100; padding-bottom:5px; padding-top:5px;
	
	-webkit-box-shadow:rgba(0, 0, 0, 0.398438) 1px 3px 5px;
	-moz-box-shadow:rgba(0, 0, 0, 0.398438) 1px 3px 5px;
  	box-shadow:rgba(0, 0, 0, 0.398438) 1px 3px 5px;}
.ddsubmenustyle li {list-style:none; padding-bottom:0;}

.ddsubmenustyle li a {display:block;  width:175px; color:#fff; padding:5px 5px 5px 15px; font-size:0.8em;  font-weight: 400;}

.ddsubmenustyle li a:hover { padding:5px 3px 5px 17px; text-decoration:none;}

.ddiframeshim {position:absolute; z-index:500; background:transparent; border-width:0; width:0; height:0; display:block;}



/* IE hack */
/** html .ddsubmenustyle li {display:inline-block; width:195px; *//*width of menu (include side paddings of LI A*/ /* }*/

/*.mattblackmenu ul li a.HowToBuy {/*background: #7ab200;*//* color:#7ab200; font-weight:800; padding:12px 10px 12px 10px; margin-top: 8px; font-size:0.75em; text-shadow: 1px 4px 2px #ccc;*/
	/*-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.398438) 1px 3px 5px;
	-moz-box-shadow:rgba(0, 0, 0, 0.398438) 1px 3px 5px;
  	box-shadow:rgba(0, 0, 0, 0.398438) 1px 3px 5px;*//*}*/
	
/*Original CSS*/
.ddsubmenustyle, .ddsubmenustyle div{ /*topmost and sub DIVs, respectively*/
font-family: "source_sans_prosemibold"; font-weight:normal;
margin: -.2em 0 0 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style: none;
background: rgb(162, 167, 169);
visibility: hidden;
z-index: 100;
-webkit-box-shadow:rgba(0, 0, 0, 0.398438) 1px 3px 5px;
-moz-box-shadow:rgba(0, 0, 0, 0.398438) 1px 3px 5px;
 box-shadow:rgba(0, 0, 0, 0.398438) 1px 3px 5px;}

.ddsubmenustyle ul{
margin: 0;
padding: .5em 0;
position: absolute;
left: 0;
top: 0;
list-style: none;
border: 0px none;
/*-webkit-box-shadow:rgba(0, 0, 0, 0.398438) 1px 3px 5px;
-moz-box-shadow:rgba(0, 0, 0, 0.398438) 1px 3px 5px;
box-shadow:rgba(0, 0, 0, 0.398438) 1px 3px 5px;*/
background: rgb(162, 167, 169);
}

.ddsubmenustyle li a{
display: block;
width: 14em; /*width of menu (not including side paddings)*/
color: #fff;
background: rgb(162, 167, 169);
text-decoration: none;
padding:.35em .25em .35em 1em; font-size:1em;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
padding:.35em 0 .35em 1.25em; text-decoration:none;

}